budget-sync: update ghostmansd
[utils.git] / setup.py
1 from setuptools import setup, find_packages
2
3 install_requires = [
4 "python-bugzilla",
5 "toml",
6 "cached-property",
7 ]
8
9 setup(
10 name="libre-soc-utils",
11 version="0.0.1",
12 author="Jacob Lifshay",
13 author_email="programmerjake@gmail.com",
14 url="https://git.libre-soc.org/?p=util",
15 license="LGPL-2.1-or-later",
16 packages=find_packages("src"),
17 package_dir={"": "src"},
18 zip_safe=False,
19 entry_points={
20 "console_scripts": [
21 "budget-sync=budget_sync.main:main",
22 ],
23 },
24 install_requires=install_requires,
25 )